petsc-3.4.2 2013-07-02

# BCSectionRealCreate

Creates a BCSection.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode BCSectionRealCreate(DM dm, const char name[], PetscInt fiberDim)

Not Collective

### Input Parameters

| mesh | - The DMMesh object
| name | - The section name
| fiberDim | - The number of values per element

### Keywords

mesh, elements

### See Also

DMMeshCreate()

Level:intermediate
Location:src/dm/impls/mesh/meshpcice.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages